## ros-jazzy-domain-bridge 0.5.0

=== debian/changelog ===
ros-jazzy-domain-bridge (0.5.0-5bookworm) bookworm; urgency=high

  * Fix API docs link (#67 <https://github.com/ros2/domain_bridge/issues/67>)
  * Fixes for Ubuntu Jammy (#66 <https://github.com/ros2/domain_bridge/issues/66>)
  * Support loading domain bridge settings from multiple yaml files (#64 <https://github.com/ros2/domain_bridge/issues/64>)
  * Auto remove bridge when endpoint removed (#63 <https://github.com/ros2/domain_bridge/issues/63>)
  * Do not associate test library with export (#61 <https://github.com/ros2/domain_bridge/issues/61>)
  * Add option to wait for subscription before bridging a topic (#52 <https://github.com/ros2/domain_bridge/issues/52>)
  * Add missing dependency in test_component_lib (#53 <https://github.com/ros2/domain_bridge/issues/53>)
  * Domain bridge container (#32 <https://github.com/ros2/domain_bridge/issues/32>)
  * Make some end to end tests more reliable (#51 <https://github.com/ros2/domain_bridge/issues/51>)
  * Install CLI parsing header (#45 <https://github.com/ros2/domain_bridge/issues/45>)
  * Wait for multiple publishers in get_topic_qos() (#47 <https://github.com/ros2/domain_bridge/issues/47>)
  * Use defered service support in rclcpp (#49 <https://github.com/ros2/domain_bridge/issues/49>)
  * Use testing repo for CI (#50 <https://github.com/ros2/domain_bridge/issues/50>)
  * Run communication-related tests with all available RMWs (#43 <https://github.com/ros2/domain_bridge/issues/43>)
  * Fix bug when waiting for service to be available (#42 <https://github.com/ros2/domain_bridge/issues/42>)
  * Add reverse option to swap from and to domain IDs (#40 <https://github.com/ros2/domain_bridge/issues/40>)
  * Allow bi-directional topic bridging (#39 <https://github.com/ros2/domain_bridge/issues/39>)
  * Add --mode argument to domain_bridge (#35 <https://github.com/ros2/domain_bridge/issues/35>)
  * Add template method to help bridging services (#26 <https://github.com/ros2/domain_bridge/issues/26>)
  * Fix library target install (#36 <https://github.com/ros2/domain_bridge/issues/36>)
  * Update CI workflow (#34 <https://github.com/ros2/domain_bridge/issues/34>)
  * Prevent bridging from/to same domain id (#33 <https://github.com/ros2/domain_bridge/issues/33>)
  * Rti qos profiles patch (#25 <https://github.com/ros2/domain_bridge/issues/25>)
  * Add compressing and decompressing modes (#24 <https://github.com/ros2/domain_bridge/issues/24>)
  * Refactor to use generic pub/sub from rclcpp (#30 <https://github.com/ros2/domain_bridge/issues/30>)
  * Fix bug in generic subscription (#27 <https://github.com/ros2/domain_bridge/issues/27>)
  * Contributors: Abrar Rahman Protyasha, Ivan Santiago Paunovic, Jacob Perron, Rebecca Butler

 -- Jacob Perron <jacob@openrobotics.org>  Thu, 12 May 2022 00:00:00 -0000

ros-jazzy-domain-bridge (0.3.0-5bookworm) bookworm; urgency=high

  * Override handle_serialized_message (#21 <https://github.com/ros2/domain_bridge/issues/21>)
  * Do not crash if there's an error querying endpoint info (#20 <https://github.com/ros2/domain_bridge/issues/20>)
  * Add topic remapping (#19 <https://github.com/ros2/domain_bridge/issues/19>)
  * Fix doc link in readme (#18 <https://github.com/ros2/domain_bridge/issues/18>)
  * Contributors: Chris Lalancette, Jacob Perron, Tully Foote

 -- Jacob Perron <jacob@openrobotics.org>  Thu, 20 May 2021 00:00:00 -0000

ros-jazzy-domain-bridge (0.2.0-5bookworm) bookworm; urgency=high

  * Stop installing test resources (#17 <https://github.com/ros2/domain_bridge/issues/17>)
  * Add explicit link against stdc++fs (#16 <https://github.com/ros2/domain_bridge/issues/16>)
  * Contributors: Scott K Logan

 -- Jacob Perron <jacob@openrobotics.org>  Thu, 08 Apr 2021 00:00:00 -0000

ros-jazzy-domain-bridge (0.1.0-5bookworm) bookworm; urgency=high

  * Change default value of deadline and lifespan (#15 <https://github.com/ros2/domain_bridge/issues/15>)
  * Include rclcpp from-source in CI
  * Add missing test dependency
  * Add QoS overriding
  * Add launch file (#9 <https://github.com/ros2/domain_bridge/issues/9>)
  * Ignore generated Python files (#12 <https://github.com/ros2/domain_bridge/issues/12>)
  * Add '--from' and '--to' options to executable + add tests (#7 <https://github.com/ros2/domain_bridge/issues/7>)
  * Automatically match QoS settings across the bridge (#5 <https://github.com/ros2/domain_bridge/issues/5>)
  * Refactor YAML parsing and allow default domain IDs (#6 <https://github.com/ros2/domain_bridge/issues/6>)
  * Support for configuring domain bridge with YAML (#4 <https://github.com/ros2/domain_bridge/issues/4>)
  * Fix topic bridge less operator (#3 <https://github.com/ros2/domain_bridge/issues/3>)
  * Add GitHub workflow for CI
  * Add unit tests
  * Add domain bridge library (#1 <https://github.com/ros2/domain_bridge/issues/1>)
  * Contributors: Jacob Perron

 -- Jacob Perron <jacob@openrobotics.org>  Mon, 05 Apr 2021 00:00:00 -0000
