=== debian/control ===
Source: ros-jazzy-domain-bridge
Section: misc
Priority: optional
Maintainer: Jacob Perron <jacob@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ament-cmake, ament-cmake-copyright <!nocheck>, ament-cmake-cppcheck <!nocheck>, ament-cmake-cpplint <!nocheck>, ament-cmake-flake8 <!nocheck>, ament-cmake-googletest <!nocheck>, ament-cmake-lint-cmake <!nocheck>, ament-cmake-pep257 <!nocheck>, ament-cmake-uncrustify <!nocheck>, ament-cmake-xmllint <!nocheck>, ament-lint <!nocheck>, librcutils-dev, libros-rosgraph-msgs-dev <!nocheck>, libyaml-cpp-dev, python3-rcutils, python3-rosgraph-msgs <!nocheck>, ros-jazzy-example-interfaces <!nocheck>, ros-jazzy-launch <!nocheck>, ros-jazzy-launch-testing <!nocheck>, ros-jazzy-launch-testing-ament-cmake <!nocheck>, ros-jazzy-rclcpp, ros-jazzy-rclcpp-components, ros-jazzy-rmw-connextdds <!nocheck>, ros-jazzy-rmw-cyclonedds-cpp <!nocheck>, ros-jazzy-rmw-fastrtps-cpp <!nocheck>, ros-jazzy-rmw-implementation-cmake <!nocheck>, ros-jazzy-rosbag2-cpp, ros-jazzy-rosidl-default-generators, ros-jazzy-rosidl-typesupport-cpp, ros-jazzy-test-msgs <!nocheck>, ros-jazzy-zstd-vendor, ros-rosgraph-msgs <!nocheck>, ros-jazzy-ros-workspace, ros-jazzy-rosidl-typesupport-fastrtps-c, ros-jazzy-rosidl-typesupport-fastrtps-cpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-domain-bridge
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, librcutils-dev, libyaml-cpp-dev, python3-rcutils, ros-jazzy-rclcpp, ros-jazzy-rclcpp-components, ros-jazzy-rosbag2-cpp, ros-jazzy-rosidl-default-runtime, ros-jazzy-rosidl-typesupport-cpp, ros-jazzy-zstd-vendor, ros-jazzy-ros-workspace
Description: ROS 2 Domain Bridge
